* {
	margin:0px;
	padding:0px;
}

body {
  color: #5e6167;
  font-family: Roboto;
  font-weight: 400;
  font-size: 16px;
  background-color: #f5f9f4;
}

.header-holder {
  display: block;
  min-height: 90px;
  background-color: #015457;
}

.not-found {
  display: block;
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
  text-align: center;
}

.not-found-inner {
  margin-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
}

.msg-title {
  padding-bottom: 10px;
  font-size: 28px;
  font-weight: 600;
  color: #252525;
  margin-bottom: 20px;
}

.msg-description {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 20px;
}

.msg-code {
  font-size: 120px;
  color: #252525;
  font-weight: 800;
  line-height: 1.5;
  font-family: Tahoma;
}

.footer-wrapper {
  display: block;
  position: absolute;
  width: 100%;
  bottom: 0;
  padding-top: 80px;
  background: #010c14;
}
